<?xml version="1.0" encoding="UTF-8"?><ajax><cmd t="layerContentgroupvkontakte" p="innerHTML"><![CDATA[

<table border="0" width="100%" cellspacing="2" cellpadding="3">



<tr>

<td><fieldset><legend><b>Наша группа ВКонтакте</b></legend>

<center> 

<script type="text/javascript" src="http://vkontakte.ru/js/api/openapi.js?10"></script> 

<div id="vk_groups"></div> 

<script type="text/javascript"> 

VK.Widgets.Group("vk_groups", {mode: 0, width: "200"}, 20563523); 

</script></center></fieldset>

</td>

</tr>

<table border="0" width="100%" cellspacing="2" cellpadding="3">

<tr>

<td><fieldset>

<DIV align="center" style="padding:2px;">

<b> © Multi-CS.Ru</b>

</div></fieldset>

</td>

</tr>



</table></table>]]></cmd></ajax>